#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

internal_error=Ein interner Brückenfehler ist aufgetreten.
no_defaults_exception=Die DHCP-Standarddatei existiert nicht oder kann nicht gelesen werden.
invalid_path_exception={0} ist kein gültiger Pfad.
invalid_rsrc_exception={0} ist keine gültige Ressource.
host_exists_exception=Host {0} existiert schon in der Host-Tabelle.
no_hosts_entry_exception=Host {0} existiert nicht in der Host-Tabelle.
not_running_exception=DHCP-Server läuft nicht.
exists_exception={0} existiert bereits.
table_exists_exception=Tabelle für {0} existiert bereits.
no_entry_exception={0} existiert nicht.
no_table_exception=Tabelle für {0} existiert nicht.
inittab_cat_not_found=Angeforderte inittab-Kategorie existiert nicht.
dsvc_exists_exception=Existiert bereits.
dsvc_access_exception=Zugriff verweigert.
dsvc_credential_exception=Kein zugrundeliegender Service-Berechtigungsnachweis.
dsvc_no_ent_exception=Existiert nicht.
dsvc_busy_exception=In Benutzung, bitte erneut versuchen.
dsvc_invalid_args_exception=Interner Fehler, ungültige Argumente.
dsvc_internal_exception=Interner Fehler.
dsvc_unavailable_exception=Zugrundeliegender Service, der für das öffentliche Modul notwendig ist, nicht verfügbar.
dsvc_collision_exception=Kollision bei Aktualisierung.
dsvc_unsupported_exception=Operation nicht unterstützt.
dsvc_no_memory_exception=Virtueller Speicher erschöpft.
dsvc_no_resources_exception=Nichtspeicherressourcen nicht verfügbar.
dsvc_bad_resource_exception=Standardparameter RESOURCE fehlt/hat ungültiges Format.
dsvc_bad_path_exception=Standardparameter PATH fehlt/hat ungültiges Format.
dsvc_bad_authtoken_exception= Standardparameter AUTHTOKEN fehlt/hat ungültiges Format.
dsvc_mod_version_exception=Versionskonflikt in öffentlichem Modul.
dsvc_mod_err_exception=Fehler in öffentlichem Modul.
dsvc_mod_load_err_exception=Fehler beim Laden des öffentlichen Moduls.
dsvc_mod_unload_err_exception=Fehler beim Freigeben des öffentlichen Moduls.
dsvc_synch_err_exception=Fehler im Synchronisierungsprotokoll.
dsvc_no_lockmgr_exception=Verbindung zur Sperrenverwaltung kann nicht hergestellt werden.
dsvc_no_location_exception=Verzeichnis existiert nicht.
dsvc_bad_conver_exception=Standardparameter CONVER fehlt/hat ungültiges Format.
dsvc_no_table_exception=Tabelle existiert nicht.
dsvc_table_exists_exception=Tabelle existiert bereits.

dsym_null_field_exception={0}-Optionsdefinition enthält ein Nullfeld.
dsym_too_many_fields_exception={0}-Optionsdefinition enthält zuviele Felder.
dsym_syntax_exception={0} ist syntaktisch inkorrekt.
dsym_code_out_of_range_exception={0}-Optionscodes müssen zwischen {1} und {2} liegen.
dsym_value_out_of_range_exception=Der Wert {0} ist zu hoch.
dsym_invalid_cat_exception={0} ist keine gültige Optionskategorie.
dsym_invalid_type_exception={0} ist kein gültiger Optionstyp.
dsym_exceeds_class_size_exception=Die Option Vendor-Definition enthält Klassen, die das Maximum von {0} Zeichen überschreiten.
dsym_exceeds_max_class_size_exception=Die Option Vendor-Definition überschreitet das Maximum von {0} Zeichen.
dsym_no_memory_exception=Virtueller Speicher erschöpft.
dsym_internal_exception=Interner Fehler beim Parsen der dhcptab-Optionen.

